<ion-header>
  <ion-toolbar>
    <ion-button slot="end" color="danger" fill="none" (click)="CloseChat()">
      <ion-icon name="close-circle-outline"></ion-icon>
    </ion-button>
    <ion-title>{{ chat.name }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>

  <div  *ngIf="room">
    <ion-card *ngFor="let mensaje of room.messages">
      <ion-card-content class="windows">
        {{ mensaje.content }}
      </ion-card-content>
    </ion-card>
  </div>
</ion-content>

<ion-footer padding>
  <ion-item>
    <ion-textarea
      [(ngModel)]="msg"
      placeholder="Escribe un mensaje aquí"
    ></ion-textarea>
    <ion-button color="success" (click)="sendMessage()">
      <ion-icon name="send"></ion-icon>
    </ion-button>
  </ion-item>
</ion-footer>
